package rowedto.jockeyedto.sheetedto.interactiveedto.twistedto.feeedto.eveningedto

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import rowedto.jockeyedto.sheetedto.Epicalyxedto
import rowedto.jockeyedto.sheetedto.interactiveedto.twistedto.Sectoredto
import rowedto.jockeyedto.sheetedto.knewedto.economicedto.copyrightedto.Driededto
import rowedto.jockeyedto.sheetedto.raceedto.pavementedto.Slantedto


class Handleedto: BroadcastReceiver() {
    override fun onReceive(p0: Context?, p1: Intent?) {
        Slantedto.event("alarm_push2")
        Sectoredto.sendNotification(Driededto.context, "alarm2")
        (Driededto.context as Epicalyxedto).startWorkManager()
        return
    }
}